function ArrowUp(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/arrowUp.png" alt="ArrowUp icon" />
}

ArrowUp.defaultProps = {
    size: 24
}

export default ArrowUp
